@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

body {
        margin-top: -30px;
          display: flex;
  flex-direction: column;
    }
    
/** Alerts */
.alertmsg {
    background: #D8AB28;
}

.alert { padding-left: 0px !important;}

.alertmsg p {
    text-align: center;
    padding: 25px;
    /* font-weight: bold; */
}
.static-alert {
	text-align: center;
	font-size: 1.2em;
	color: #f00;
	font-weight: bold;
}

/** Birthday */
.ui-msg-birthday_mm, .ui-msg-birthday_dd, .ui-msg-birthday_yyyy {
  display: none;
}
#editprofile_dob_mm, #editprofile_dob_dd, #register_dob_mm, #register_dob_dd {
  display: inline-block;
  width: 4em;
}
#editprofile_dob_yyyy, #register_dob_yyyy {
  display: inline-block;
  width: 7em;
}

/** Submissions */
.submit-show-on-success {
  display: none;
  padding-bottom: 20px;
}
.ui-success-parent .submit-show-on-success {
  display: block;
}

/** Update Password **/
.form-group.pass-spc {
    padding-left: 25px;
    padding-top: 20px;
}

.pass-spc input {
    max-width: 400px;
}

/** Drawing Info */
.tbd-instructions {
  font-family: 'hypatia sans pro', 'hypatia-sans-pro', "NonBreakingSpaceOverride", "Hoefler Text", "Baskerville Old Face", Garamond, "Times New Roman", serif;
  font-size: .80em;
  text-align: center;
  padding-top: 1em;
}
.tbd-instructions span::before,
th.ui-entry-deadline p::before,
.ui-path-home_winners1 .content table.table thead th:nth-child(3) p:before {
  content: "*";
  color: red;
}


.ui-drawingslist {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.ui-drawingslist thead th {
  border-bottom: thin solid black;
}
.ui-paging {
    margin-top: 20px;
    margin-bottom: 10px;
}
.success { color: #000 !important;
    border: 4px solid #05a325;
    padding: 8px;
margin: 2px;
    border-radius: 5px; 
padding-left: 62px !important; }

.ui-msg-error .ui-msg.ui-msg-active,
.ui-msg-warn .ui-msg.ui-msg-active {
  background-position: left center;
  background-image: url(/-res/img/error.png);
  background-repeat: no-repeat;
  padding-left: 62px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 2px;
  border: 3px solid red;
  border-radius: 7px;
  color: #000;
}

.ui-msg-success .ui-msg.ui-msg-active{
    border: 3px solid #008000;
    border-radius: 7px;
    padding: 10px;
margin: 2px;
    background-position: left center;
    background-image: url(/-res/img/check.png);
background-repeat: no-repeat;
    padding-left: 62px !important;
margin-top: 10px; margin-bottom: 10px;
color: #000;
}

.error { color: #000 !important;
    border: 4px solid red;
    padding: 8px;
margin: 2px;
    border-radius: 5px; 
    background-position: left center;
    background-image: url(/-res/img/error.png);
margin-top: 15px; margin-bottom: 15px;
background-repeat: no-repeat;
margin-left: 2px;
padding-top: 10px;
padding-bottom: 10px;}
.warn, info { color: #000 !important;
    border: 4px solid red;
    padding: 8px;
margin: 2px;
    border-radius: 5px; }
.close { margin-right: 5px !important; }
.border { padding: 30px; }
.tix {  x-max-width: 450px; padding-bottom: 20px; }
@media only screen and (max-width: 750px) {.tix {  x-max-width: 450px; }}
.right-border-love { border-right: 1px solid #838282; }
.home-btn-pos { margin-top: 15px; margin-left: 15px; font-weight: 700 !important; }
.h1, h1 {
    font-size: 2rem;
    padding-bottom: 15px;
}
.modal-body { padding: 0rem;  }
.modal-body img {     
    x-padding: 50px !important;
    x-margin: 50px;
    width: 98%;
    background-color: #fff; }
.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #0061a0 !important;
    border-color: #0061a0 !important;
}
.btn-primary {
    color: #FFF;
    background-color: #0061a0 !important;
    border-color: #0061a0 !important;
    border-radius: 0;
    font-family: 'hypatia sans pro', 'hypatia-sans-pro', "NonBreakingSpaceOverride", "Hoefler Text", "Baskerville Old Face", Garamond, "Times New Roman", serif;
    font-weight: 700;
    font-size: .8em;
}
.ui-el-drawNum {
  display: none;
}
.ui-promotion-selected small { display: block; }
p { font-size: 1.35em; margin-left: 10px; }
h2 {      font-family: 'hypatia sans pro', 'hypatia-sans-pro', "NonBreakingSpaceOverride", "Hoefler Text", "Baskerville Old Face", Garamond, "Times New Roman", serif;  }
img[src=""]+small { display: none; }
.EnlargeTix {  display: none;  }
.ui-draw-name, .ui-top-prize, .ui-entry-deadline, .ui-drawing-date, .ui-total-entries   { font-family: 'hypatia sans pro', 'hypatia-sans-pro', "NonBreakingSpaceOverride", "Hoefler Text", "Baskerville Old Face", Garamond, "Times New Roman", serif; font-size: 1.05em;	}
.ui-entry-deadline, .ui-drawing-date { text-align: center !important; }
.ui-total-entries, ui-self-entries { text-align: center !important; }
.input-group-text { background-color: #fff; border: 0px solid #fff; }
input#back3 { max-width: 60px; }
.custom-select-lg { padding-right: 2rem; margin-bottom: 15px; }
.home-btn { font-weight: 700 !important;     margin-top: 0px;
    background-color: #13426b;
    color: #fff !important;font-family: 'hypatia sans pro', 'hypatia-sans-pro', "NonBreakingSpaceOverride", "Hoefler Text", "Baskerville Old Face", Garamond, "Times New Roman", serif;
    font-size: 1.2em;
    display: inline-block;
    width: 200px;
    background-color: #13426b;
    padding: 15px;
    margin: 2px;
    text-align: center;
}
.head-logo {
max-width: 280px !important;
}
.blue { color: #0c4268; }


nav {
 /*  max-width: 100vw;   don’t be wider than the viewport */
  overflow-x: auto;   /* allow its own scroll instead of page scroll */
}

.navlink{
font-size: 1.5em;
}
.nav-link1 {
  font-family: 'hypatia sans pro', 'hypatia-sans-pro', "NonBreakingSpaceOverride", "Hoefler Text", "Baskerville Old Face", Garamond, "Times New Roman", serif;
  color: #13426b !important;
  font-size: 1.6em;
  font-weight: 600;
}
h1.title.blue {
    font-weight: 800;
    font-size: 2.5rem;
}

p.blue {
    margin-left: 0;
}


.right-border-love {
    padding: 4rem .5rem 5rem;
}
 

.home-btn-pos {
    padding-top: 4rem;
}

@media (max-width: 768px) {
  html, body {
    max-width: 100%;
    overflow-x: hidden;   
    overflow-y: auto;    
  }
}

@media only screen and (max-width: 390px) {
    .container {
    }
    }

@media only screen and (max-width: 991px) {
    .home-btn-pos {
        padding-top: 0px;
        padding-bottom: 4rem;
        column-width: 200px;
        }
    .right-border-love {
        padding: 0px .5rem 0rem;
        }
    .right-border-love { 
        border-right: 0px solid #838282; 
        }
    .mobilehidden {
        display:none;
        }
    .xflex {
        display: flex;
        padding-block: 10%;
        justify-content: center;
        column-gap: 54px;
        margin-right: 16px;
    }
       body {
        margin-top: 10px;
       }
}

@media only screen and (min-width: 991px) {
    .hidden {
        display: none;
    }
}


img.img-fluid.playres {
}

.jumbotron-bg2.playres p {
    font-size: 100%;
}

footer {
    flex-shrink: 0;
}


footer a {
  display: inline-block;
  min-width: 24px;
  min-height: 24px;
  line-height: 1.5;
  padding: 4px 2px;
  text-decoration: none;
}

footer a:hover,
footer a:focus {
  text-decoration: underline; 
}

.foot-style {
    font-family: 'hypatia sans pro', 'hypatia-sans-pro', "NonBreakingSpaceOverride", "Hoefler Text", "Baskerville Old Face", Garamond, "Times New Roman", serif;
    font-size: 1.35em;
}

.skip-to-content {
  position: absolute;
  top: -50px;
  left: 10px;
  background: #174168;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  padding: 12px 20px;
  z-index: 1000;
  text-decoration: none;
  border-radius: 4px;
  transition: top 0.2s;
}

a.skip-to-content:hover {
    text-decoration: underline !important;
    color: rgb(238, 238, 238) !important;
}

#main {
  scroll-margin-top: 70px; 
}

.skip-to-content:focus {
  top: 10px;
}

h5
{ font-weight: 700 !important; }

.pad-l {
    padding-left: 10px;
}

.small {
    font-size: 119%;
}

.home-btn-pos a:hover {
    background: #c5d344;
    text-decoration: none;
    color: #1c4267!important;
}
.modal-dialog {
    max-width: 100%;
    font-size: 90%;
}
.container.reg-container {
    padding: auto;
}


/** Submit Entries */
.ui-ticketentry input[name="scratcherticket1"] { max-width: 5em; }
.ui-ticketentry input[name="scratcherticket2"] { max-width: 7em; }
.ui-ticketentry input[name="scratcherticket3"] { max-width: 4em; }
.ui-ticketentry input[name="scratcherticket4"] { max-width: 11em; }


.table .thead-light th {
    color: #495057;
    background-color: #e9ecef;
    border-color: #dee2e6;
    font-size: .7rem !important;
}

.table {
    font-size: .8em;
}

/*** v3 Migration ***/
.ui-loggedout .ui-loggedin {
	display: none;
}

.ui-loggedin .ui-loggedout {
	display: none;
}

.ui-show-loggedout-inline,
.ui-show-loggedin-inline,
.ui-show-loggedout-inline-block,
.ui-show-loggedin-inline-block,
.ui-show-loggedout-flex,
.ui-show-loggedin-flex,
.ui-show-loggedout-block,
.ui-show-loggedin-block,
.ui-show-loggedin-list-item,
.ui-show-loggedout-list-item {
	display: none;
}